[version]
last=2

[connection settings]
connection=local

[local connection]
host=192.168.1.32
port=21
timeout=10000
tryhost=192.168.1.32

[web connection]
host=212.74.230.51
port=5914
timeout=3000
tryhost=http://google.com
